Payersv1
List payers
Retrieve payers with filtering and pagination
GET
/v1/payersAuthorization
bearerAuth AuthorizationBearer <token>
In: header
Query Parameters
limit?integer
offset?integer
country?string
email?string
active?boolean
Response Body
application/json
curl -X GET "https://example.com/v1/payers"{
"payers": [
{
"id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
"customer_id": "160c0c4b-9966-4dc1-a916-8407eb10d74e",
"email": "user@example.com",
"name": "string",
"phone": "string",
"active": true,
"metadata": {},
"address": {
"street": "string",
"number": "string",
"postal_code": "string",
"city": "string",
"state": "string",
"country": "string"
},
"created_at": "2019-08-24T14:15:22Z",
"created_by": "ee824cad-d7a6-4f48-87dc-e8461a9201c4",
"modified_at": "2019-08-24T14:15:22Z",
"modified_by": "e8d4374d-93a1-4e98-a6c6-fdcf00c5059f"
}
],
"total": 0,
"has_more": true
}